@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --color-black: #000;
  --color-white: #fff;
  --color-red: #e5004b;
  --color-purple: #6a17ad;
  --color-grey: #f4f4f4;
}

* {
  box-sizing: border-box;
}

body {
  color: var(--color-black);
  font: normal 400 14px/1.5 "Montserrat", sans-serif;
  margin: 0;
}

a {
  color: var(--color-red);
  outline: none;
  text-decoration: underline;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
}

a:hover {
  color: var(--color-black);
  text-decoration: underline;
}

img {
  border: 0;
  display: block;
}

ol,
ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}

p {
  margin: 1em 0;
  padding: 0;
}

.contain {
  margin: 0 auto;
  width: 1200px;
}

.fill {
  min-width: 1200px;
  width: 100%;
}

.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.top {
  margin-top: 0;
  padding-top: 0;
}

.center{
  text-align: center;
}

/* header */

header {
  display: block;
  border-bottom: solid;
  border-image-slice: 1;
  border-bottom-width: 3px;
  border-image-source: linear-gradient(to right, #7f28c4 -6%, #e2197c 62%, #e5231b 100%);
  border-image-width: 0 0 3px 0;
}

#epLang {
  background: url(globe.svg) no-repeat 75% 48%;
  background-size: 20px 23px;
  cursor: pointer;
  display: flex;
  align-items: center;
  padding: 2px 40px 2px 12px;
  margin-block-start: auto;
  position: relative;
  z-index: 1000;
  font-weight: 400;
  height: 100%;
  border-inline-start: 2px solid transparent;
  min-width: 145px;
  font: normal 400 16px / 1.2 "Montserrat", sans-serif;
}

#epLang:lang(ar),
#epLang:lang(eseu) {
	background: url(globe.svg) no-repeat 91% 48%;
	background-size: 20px 23px;
}

#epLang:lang(bg),
#epLang:lang(ro) {
	font: normal 400 14px / 1.2 "Montserrat", sans-serif;
}

#epLang:lang(de),
#epLang:lang(ru) {
	font: normal 400 12px / 1.2 "Montserrat", sans-serif;
	background: url(globe.svg) no-repeat 60% 48%;
	background-size: 20px 23px;
}

#epLang:lang(ms),
#epLang:lang(pteu) {
	font: normal 400 13px / 1.2 "Montserrat", sans-serif;
	background: url(globe.svg) no-repeat 91% 48%;
	background-size: 20px 23px;
}

#epLang:hover {
  border-color: var(--color-red);
  background-color: var(--color-grey);
}

#epLang>a {
  display: none;
}

#epLang>div {
  text-align: right;
}

#epLang a {
  text-decoration: none;
  color: var(--color-black);
}

#epLang a:hover {
  text-decoration: none;
  color: var(--color-black);
}

#epLangDrop {
  background: var(--color-black);
  display: none;
  position: absolute;
  top: 100px;
  padding-top: 10px;
  width: 144px;
  inset-inline-start: 0px;
}

#epLangDrop a {
  display: block;
  font-weight: 400;
  padding: 4px 4px 4px 10px;
  text-align: start;
  color: var(--color-white);
  font-size: 12px;
  margin-top: 10px;
}

#epLang:hover #epLangDrop {
  display: block;
}


header .flex {
  display: flex;
  justify-content: space-between;
}

a.logo {
  background: url(logo1.png) center top no-repeat;
  background-size: contain;
  display: inline-block;
  height: 80px;
  width: 80px;
  margin: 10px 0;
}

nav {
  align-items: start;
  display: flex;
  flex-grow: 0;
  height: 100px;
}

nav a {
  color: var(--color-black);
  display: inline-block;
  font: normal 400 16px/1.2 "Montserrat", sans-serif;
  padding: 0 20px;
  text-align: center;
  text-decoration: none;
  max-width: 150px;
  height: 100%;
  display: flex;
  align-items: center;
  border-inline-start: 2px solid transparent;
}

nav a:lang(bg),
nav a:lang(ro) {
	font: normal 400 14px/1.2 "Montserrat", sans-serif;
}

nav a:lang(de),
nav a:lang(ru) {
	font: normal 400 12px/1.2 "Montserrat", sans-serif;
}

nav a:lang(ms),
nav a:lang(pteu) {
	font: normal 400 13px/1.2 "Montserrat", sans-serif;
}

nav a:hover {
  background: var(--color-grey);
  border-color: var(--color-red);
  text-decoration: none;
}

.epResources {
  position: absolute;
  top: 100px;
  background: var(--color-black);
  z-index: 20;
  width: 170px;
  inset-inline-start: -10px;
  display: none;
}

.resources-link {
  position: relative;
  max-width: 150px;
}

.resources-link:hover .epResources {
  display: block !important;
}

.epResources span {
  display: block;
  margin: 10px 0;
  padding: 10px 7px;
  color: var(--color-white);
  font-size: 12px;
  border-inline-start: 2px solid transparent;
}

.epResources span:hover {
  color: var(--color-black);
  background: var(--color-grey);
  border-color: var(--color-red);
}

/* content */
.banner {
  background: linear-gradient(90deg, rgba(0, 0, 0, 0.65) 0%, rgba(0, 212, 255, 0) 100%), url(banner.jpg) no-repeat center center;
  min-height: 450px;
  display: flex;
  align-items: center;
  justify-content: start;
  color: var(--color-white);
  background-size: cover;
  position: relative;

  .banner-text {
    position: relative;
    top: -40px;
    text-shadow: .4px .4px 1px #000000a8;

    h1 {
      margin: 0;
      font-weight: 500;
    }

    p {
      width: 60%;
      font-size: 18px;
    }
  }
}

.buttons-container {
  display: flex;
  justify-content: space-between;
  padding: 10px 25px;
  position: relative;
  margin-bottom: 50px;
}

a.cta {
  align-items: center;
  background: var(--color-white);
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-inline-start: 2px solid var(--color-red);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  display: grid;
  justify-items: center;
  gap: 20px;
  text-decoration: none;
  padding: 10px;
  width: 333px;
  height: 162px;
  text-align: center;
  transition: all 0.3s ease;
  transform: translateY(0);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

a.cta:hover,
a.cta:focus {
  background: var(--color-black);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.65);
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  -moz-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  -o-transform: translateY(-2px);

  .title,
  .icon {
    display: none;
  }

  .roll-text {
    display: flex;
    color: var(--color-white);
  }
}

a.cta .icon {
  display: block;
  height: 50px;
  width: 50px;
  background: url("") no-repeat center center;
  background-size: contain !important;
}

a.cta-report .icon {
  background-image: url(icon-online.svg);
}

a.cta-phone .icon {
  background-image: url(icon-phone.svg);
}

a.cta-follow .icon {
  background-image: url(icon-follow.svg);
}

a.cta .title {
  display: block;
  font-size: 14px;
  font-weight: 700;
  color: #000;
  text-align: center;
}

a.cta .roll-text {
  font-size: 14px;
  color: #000;
  display: none;
}


main {
  display: block;
  padding: 30px 0 50px;
  min-height: 60vh;
}

section {
  display: flex;
  justify-content: center;
}

section.reporting-section{
  margin-top: 25px;
}

div.col-left {
  padding: 0 10px;
  width: 49%;
}

div.col-right {
  padding: 0 10px;
  width: 38%;
}

h1 {
  font: normal 700 35px "Montserrat", sans-serif;
  padding: 0;
}

h2 {
  font: normal 700 24px "Montserrat", sans-serif;
  padding: 0;
}

h3 {
  font: normal 700 18px "Montserrat", sans-serif;
  margin: 1em 0;
  padding: 0;
}


#epDDN {
  font-weight: bold;
  white-space: nowrap;
}

.listor {
  list-style: none;
  margin: 1em 0;
}

#epDataPrivacy {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 25px;
}

#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {
  display: none;
}

#epDataPrivacy ol.dropDowns {
  list-style: none;
  margin: 0;
  padding: 0;
}

select {
  font: normal 400 14px "Montserrat", sans-serif;
  margin: 2px 0 15px;
  padding: 5px;
  width: 100%;
}

button,
.cont {
  background: white;
  border: 1px solid #cccccc;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px;
  color: black;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  padding: 6px 18px;
  border-inline-start: 3px solid var(--color-red);
}

button:hover,
.cont:hover {
  background: var(--color-black);
  border-color: var(--color-red);
  color: #fff;
}

button:disabled {
  background: #ddd;
  cursor: default;
}

button:hover:disabled {
  background: #ddd;
}

.nowrap {
  white-space: nowrap;
}

#epPhone {
  display: inline-block
}


.consent {
	margin: 0 auto;
	width: 800px;

	#epConsentContinue {
		margin-right: 15px;
	}

}

.faqs-page{
  .faq-nav-links-container{
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;

    a{
      display: block;
      margin: 5px 0;
    }

    a:hover{
      text-decoration: none;
    }
  }

  h3{margin-top: 60px;}
  h4.expand-button{
    margin-bottom: 0;
  }

  h4.expand-button+p:first-of-type{
    margin-top: 0;
  }

}
#epIssues {
  	width: 100%;

	.category {
		border: 1px solid var(--color-red);
		display: flex;
		margin-bottom: 20px;
	}

	.catname {
		background: var(--color-red);
		color: #fff;
		font: normal 700 20px "Montserrat", sans-serif;
		padding: 20px 20px 20px 30px;
		width: 30%;
		border-right: 1px solid var(--color-red);
	}

	.catdesc {
		display: none;
	}

	.issuebox {
		background: #fff;
		padding-left: 20px;
		width: 76%;
	}

	.issue {
		color: var(--color-black);
		margin-bottom: 10px;
		padding: 0 5px 0 10px;
		position: relative;
	}

	.issue:last-of-type {
		margin-bottom: 0;
	}

	.issue:hover {
		background: #eee;
	}

	.name {
		font: normal 400 16px/20px "Montserrat", sans-serif;
		padding: 5px 0;
	}

	.details {
		font: normal 300 12px "Montserrat", sans-serif;
		position: absolute;
		right: 7px;
		text-decoration: none;
		top: 9px;
	}
	.details.empty {
		display: none;
	}

	.desc {
		color: var(--color-black);
		font-size: 14px;
		padding: 0 60px 10px 15px;
	}
}

.followUpPage {
	.col-left {
		p {
			width: 55%;
		}
	}
}

input.text-input  {
  margin: 5px 0 20px;
  min-width: 300px;
  padding: 5px;
}


/* footer */
.attemerg-wrapper {
  background-color: var(--color-black);
  color: var(--color-white);
  margin-bottom: 30px;
  padding: 20px 0px 25px 0px;
  text-align: center;
}

#epAttention {
  padding: 10px 0;
  text-align: center;
}

#epEmergency {

  strong {
    margin-inline-end: 5px;
  }

  br {
    display: none;
  }
}


footer {
  font-size: 12px;
  padding: 20px 0;
}

footer th {
  display: none;
}

footer td {
  padding: 5px 0 0 !important;
}

footer .line1 {
  float: left;
  padding-left: 10px;
}

footer .line2 {
  color: var(--color-black);
  float: right;
  padding-right: 10px;
}

footer .line2 a {
  text-decoration: none;
}

footer .line2 a:hover {
  text-decoration: underline;
}

footer table {
  margin: 0 auto !important;
  width: 1200px !important;
}